Subject: Come talk to me!

From: Glen <[email-masked]>
Date: Sat, 2 Nov 2013 11:13:09 -0700

All -

For those who may not know me, I'm Glen Barney, the IT Director at
AMS, the IETF Secretariat.  I'm here at IETF Vancouver from now
through Tuesday afternoon, and would be happy to talk to anyone about
any questions, concerns, or ideas you may have, and/or anything
pertaining to IETF IT operations that you may wish to discuss!

I can always be reached by email at [email-masked] ; here in Vancouver
I can also be found at the Code Sprint on Saturday, in the Secretariat
area Sunday through Tuesday, or by phone at 778-323-5408 (Vancouver
local)

Please feel free to come talk to me about anything you wish at any
time!  I look forward to seeing those of you I already know, and/or
meeting those of you who I have not yet met.

Thank you!
Glen